


* {
    margin: 0;
    box-sizing: border-box;
    padding: 0;
}

body {
    font-family: 'Open Sans', sans-serif;
  }

header {
    display: flex;
    width: 100%;
    height: 60px;
    justify-content: space-between;
    align-items: center; 
    background-color: white;
    position: fixed;
    z-index: 2;
} 

nav {
    width: 100%;
    max-width: 80%;
    height: 10px;
    padding-bottom: 50px;
    padding-left: 160px;
    padding-right: 50px;
    text-align: center;
    position: sticky;
  }

nav > ol {
    display: flex;
    justify-content: space-evenly;
    font-size: 1.1rem;
    font-weight: normal;
    list-style: none;
    align-items: center;
    margin-top: 5px;
}


nav > ol > li {
    color: black;
}

nav > ol > li > a {
    text-decoration: none;
    color: black;
}

.zuitt_logo {
    margin-left: 105px;
}


#bg-image {
    padding-top: 4%;
    background-image:url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
        

}

.front-bg {
    background-color: rgba(0, 0, 0, 0.5);
    min-height: 60vh;
    min-width: 90vw;
}

.container {
    height: 50vh!important;
    width: 70%;
    z-index: 1;
    position: absolute;
    left: 25%;
    display: inline-block;
    color: white;

}

 .title {
    font-size: 2.5rem;
    padding-left: 40%;
    font-family: "Zilla Slab";
}

span {
    margin-left: 32%;
}

.subtitle {
    font-size: 1rem;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-left: 62%;
    text-justify: center;
}

.apply {
    height: 40px;
    border-radius: 25px;
    font-size: 13px;
    background-color: rgb(250, 30, 85); 
    font-weight: bold;
    color: aliceblue;
    border: none;
    width: 150px;
    font-size: 20px;
    border: none;
    box-shadow: 2px 0px 5px 0px rgba(0,0,0,0.75);
}

.apply-button {
    height: 40px;
    border-radius: 25px;
    font-size: 13px;
    background-color: rgb(250, 30, 85); 
    font-weight: bold;
    color: aliceblue;
    border: none;
    width: 150px;
    font-size: 20px;
    border: none;
    box-shadow: 2px 0px 5px 0px rgba(0,0,0,0.75);
    margin-left: 80%;
}

.intro {
    height: 40vh;
    width: 90%;
    margin: auto;

}

 .title-2 {
    display: flex;
    justify-content: center;
    padding: 45px;
    font-size: bold;
    font-family: "Zilla Slab", serif;
 }

.pre-footer {
    background-color: #f7fbfb;
    min-height: 50vh;
    padding-top: 75px;

}

.prefooter-description {
    text-align: center;
    margin: 0 5rem;
    font-weight: 300;
    padding: 0 10%;
}


.book-button {
    color: white;
    padding: 10px;
    width: 180px;
    text-align: center;
    font-size: 1rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    background-color: #336589;
    border-color: transparent;
    border-radius: 25px;
    margin-left: 43%;
    margin-top: 1rem;
    box-shadow: 0 2px 3px rgb(0 0 0 / 10%);
}


footer span {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}
footer {
    display: flex;
    justify-content: center;
    padding: 0.7rem;
    margin: 2rem;
}

.sign_in {
    text-decoration: none;
    color: red;
}

select  {
    outline: 0;
    box-shadow: none;
    border: 0!important;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.1rem;
    font-weight: normal;
    width: 120px;
}